import "../../styles/globals.css";
import "../../styles/components.css";

import React from "react";
import { ComponentStory, ComponentMeta } from "@storybook/react";

import { Navigation } from "./Navigation";
import { WithRouting } from "../WithRouting";

export default {
  title: "Components/Navigation",
  component: Navigation,
} as ComponentMeta<typeof Navigation>;

export const Example: ComponentStory<typeof Navigation> = (args) => (
  <WithRouting>
    <Navigation />
  </WithRouting>
);
