import "../../styles/globals.css";
import "../../styles/components.css";

import React from "react";
import { ComponentStory, ComponentMeta } from "@storybook/react";

import { ExpressionSetCard } from "./ExpressionSetCard";

export default {
  title: "Components/Expression Set Card",
  component: ExpressionSetCard,
} as ComponentMeta<typeof ExpressionSetCard>;

const Template: ComponentStory<typeof ExpressionSetCard> = (args) => (
  <ExpressionSetCard {...args} />
);

export const Daily = Template.bind({});
Daily.args = {
  name: "Daily",
  description: "Words for daily practice",
  expression_count: 11,
};
