import { useLiveQuery } from "dexie-react-hooks";
import { database } from "../model";

export function useExpressionSet(id: number) {
  return useLiveQuery(
    () => database.expression_sets.where({ id }).first(),
    [id]
  );
}
