// Internal types

export type Category = {
  name: string;
  description: string;
};

export type Expression = {
  prompt: string;
  description: string;
};

export type ExpressionSet = {
  name: string;
  description: string;
};

export type ExpressionToCategory = {
  expression_id: number;
  category_id: number;
};

export type ExpressionToExpressionSet = {
  expression_id: number;
  expression_set_id: number;
};
